{
    "mpmApp": {
        "approval" : {
            "kacab" : "Approval for kacab role",
            "kacab-vso-draft" : "Approval vso draft for subsidi and territorial violation",
            "korsal-vso-draft" : "Approval vso draft for subsidi and territorial violation",
            "kacab-request-product" : "Approval request product",
            "korsal" : {
                "approval-unit-document-message": "Approval for sales note "
            },
            "leasing" : "Approval Finco",
            "leasingkorsal" : "Coorsales Approval Finco"
        }
    }
}
